# Generated by Django 2.1.1 on 2018-11-22 01:41

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_6', '0003_auto_20181121_2312'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='time',
            field=models.DateTimeField(default=datetime.datetime(2018, 11, 22, 1, 41, 24, 720553, tzinfo=utc)),
        ),
    ]
